! Pwscf input file created with ciftopw.py 
! Compound: Sr3GaO4F
&control
         calculation     = 'scf'
         prefix          = 'Sr3GaO4F'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           14.0520803981962441
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =           -0.5840997439302664
         celldm(5)       =           -0.5840997439302664
         celldm(6)       =            0.1681994878605331
         nat             =       18
         ntyp            =        4
         ecutwfc         =       50.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 F  18.9984 F.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Sr  87.6200 Sr.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Ga  69.7230 Ga.rel-pbe-dnl-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 5 0 0 0 

